JUPYTER(1)

NAME
jupyter - obtain user-related paths for Jupyter

SYNOPSIS
jupyter [-h] [--version] [--config-dir] [--data-dir] [--runtime-dir] [--paths] [--json] [subcommand]

  positional arguments:

subcommand
    the subcommand to launch

  optional arguments:

-h, --help
    show this help message and exit

--version
    show the jupyter command's version and exit

--config-dir
    show Jupyter config dir

--data-dir
    show Jupyter data dir

--runtime-dir
    show Jupyter runtime dir

--paths
    show all Jupyter paths. Add --json for machine-readable format.

--json
    output paths as machine-readable json

SUBCOMMANDS
To list the currently available subcommands of jupyter, run jupyter --help. If available, the manpage for the subcommand CMD can be found at jupyter-CMD(1). These subcommands are provided by other Debian packages, such as jupyter-notebook for the notebook subcommand, or jupyterlab for the lab subcommand.